{% extends "base.html" %}

{% block title %}Logout{% endblock %}

{% block content %}
    <div class="container">
        <div class="row text-center">
            <div class="col-xl-4 center-block" style="width: 400px;">
                <h2>You have been logged out</h2>
                <div class="border-top pt-3">
                    <small class="text-muted">
                        <a href="{% url 'login' %}">Log In Again</a>
                    </small>
                </div>
            </div>
        </div>
    </div>
{% endblock %}